prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-a110x
Description: Hall Effect Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-a110x
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
